div {
    color: #fff;
}

#swal2-title {
    font-size: 1.2rem;
    font-weight: 400;
}

#mainmenu button {
    padding: 8px 14px;
}
#mainmenu button:not([disabled="disabled"]) {
    color: #000;
}
#mainmenu button[disabled="disabled"] {

}

form input[type="text"] {

}
form button {
    margin: 12px auto;
    border: none;
    padding: 6px 9px;
    min-width: 160px;
    border-radius: 3px;
}
form button[type="submit"] {
    color: #fff;
    background-color: #3085d6;
}
form button[data-action="cancel"] {
    color: #fff;
    background-color: #d33;
}
form input[type="text"],
form input[type="number"],
form select {
    padding: 6px 12px;
    margin: 1px auto;
    border: none;
    border-radius: 3px;
}

.data-table {
    cursor: pointer;
}
.data-table tbody td {
    border: 1px solid #dee2e6;
}
    .data-table tr.active td {
        background: #dcfdc8;
    }
